package com.gyee.frame.util.golden.timeseries;

/**
 * @author songwb<songwb@aliyun.com>
 */
public class LongTsData extends BasicTsData {

    private final long actualValue;

    public LongTsData(long ts, short status, long actualValue) {
        super(ts, status);
        this.actualValue = actualValue;
    }

    public long getLongValue() {
        return actualValue;
    }

//    public String getValue() {
//        return Long.toString(actualValue);
//    }

}

